:mod:`~ost.conop` -- Connectivity and Topology of Molecules
================================================================================

.. module:: ost.conop
   :synopsis: The conop modules implement different strategies to derive
               connectivity information of molecules.



The main task of the conop module is to interpret the topology and connectivity of 
proteins, polynucleotides and small molecules, e.g. after importing a structure 
from a PDB file. In addition, it provides an infrastructure for consistency checks. 


In this module
--------------------------------------------------------------------------------

.. toctree::
 :maxdepth: 2

 aminoacid
 connectivity
 compoundlib
 cleanup
 functions
